* {
  margin: 0;
  padding: 0;
  font-family: 微软雅黑;
}
.contain {
  width: 100%;
}
.contain .main {
  width: 1200px;
  margin: 0 auto;
  min-height: 400px;
}
.contain .main .department {
  width: 585px;
  min-height: 400px;
}
.contain .main .department h1 {
  font-size: 32px;
  color: #333333;
  letter-spacing: 0;
  margin-bottom: 12px;
}
.contain .main .department p {
  font-size: 17px;
  color: #666666;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.contain .main .department .downTriangle {
  width: 100%;
  height: 50px;
  background-color: red;
}
.contain .main .department .downLists {
  width: 100%;
  height: 420px;
  background-color: #FFFFFF;
  margin-top: 30px;
  box-shadow: 0 2px 10px 1px rgba(153, 153, 153, 0.2);
}
.contain .main .department .downLists ul {
  padding: 26px 14px 0px 22px;
}
.contain .main .department .downLists ul li {
  width: 100%;
  min-height: 28px;
  line-height: 28px;
  margin-bottom: 22px;
  overflow: hidden;
}
.contain .main .department .downLists ul li a {
  float: left;
}
.contain .main .department .downLists ul li .dl-lists {
  width: 416px;
  display: inline-block;
  margin-right: 30px;
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
  line-height: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.contain .main .department .downLists ul li .dl-bs {
  width: 80px;
  height: 28px;
  display: inline-block;
  line-height: 28px;
  margin-right: 6px;
  font-size: 12px;
  border: 1px solid #666666;
  color: #666666;
  padding-left: 22px;
  vertical-align: top;
  background: url(Service-guide.png) no-repeat 6px 8px;
}
.contain .main .department .downLists ul li .dl-bs:hover {
  background: url(Service-guide-1.png) #1F59D8 no-repeat 6px 8px;
  color: #FFFFFF;
  border: none;
}
.contain .main .department .downLists ul li .dl-sq {
  width: 80px;
  height: 28px;
  font-size: 12px;
  display: inline-block;
  border: 1px solid #666666;
  color: #666666;
  text-align: center;
  vertical-align: top;
  line-height: 28px;
  background: url(apply.png) no-repeat 6px 8px;
}
.contain .main .department .downLists ul li .dl-sq:hover {
  background: url(apply-1.png) #1F59D8 no-repeat 6px 8px;
  color: #FFFFFF;
  border: none;
}
.contain .main .department .downLists ul li i {
  width: 5px;
  height: 5px;
  float: left;
  margin: 10px 10px 0 0px;
  display: inline-block;
  background-color: #A1B9EF;
}
.contain .main .department .downLists .look-more {
  width: 80px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #999;
  color: #666666;
  font-size: 12px;
  display: block;
  padding: 0px 10px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
.contain .main .department .downLists .look-more:hover {
  color: #FFFFFF;
  background: #1F59D8;
}
.contain .main .directCity {
  width: 585px;
  min-height: 400px;
}
.contain .main .directCity h1 {
  font-size: 32px;
  color: #333333;
  letter-spacing: 0;
  margin-bottom: 12px;
}
.contain .main .directCity p {
  font-size: 17px;
  color: #666666;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.contain .main .directCity .municipallevel {
  position: relative;
  width: 100%;
  height: 500px;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0 2px 10px 1px rgba(153, 153, 153, 0.2);
}
.contain .main .directCity .municipallevel .shiqu {
  font-size: 20px;
  color: #333333;
  letter-spacing: 0;
  margin-bottom: 32px;
  display: inline-block;
  font-weight: bold;
}
.contain .main .directCity .municipallevel .shiqu::after {
  content: '';
  position: absolute;
  left: 20px;
  top: 50px;
  width: 545px;
  height: 1px;
  background-color: black;
}
.contain .main .directCity .municipallevel .municipallist {
  width: 100%;
  margin-bottom: 10px;
}
.contain .main .directCity .municipallevel .municipallist li {
  width: 82px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  line-height: 40px;
  text-align: center;
  background: #E7F1FF;
  margin-bottom: 10px;
  cursor: pointer;
}
.contain .main .directCity .municipallevel .municipallist .hover {
  background: #1F59D8;
  color: #FFFFFF;
}
.contain .main .directCity .municipallevel .municipallist li:nth-child(6n) {
  margin-right: 0px;
}
.contain .main .directCity .municipallevel .xianqu {
  font-size: 20px;
  color: #333333;
  letter-spacing: 0;
  margin-bottom: 16px;
  display: inline-block;
  font-weight: bold;
}
.contain .main .directCity .municipallevel .xianqu::after {
  content: '';
  position: absolute;
  left: 20px;
  top: 318px;
  width: 545px;
  height: 1px;
  background-color: black;
}
.contain .main .directCity .municipallevel .countyLevel {
  /*width: calc(100% + 20px);*/
  min-height: 200px;
  position: relative;
  display: none;
}
.contain .main .directCity .municipallevel .countyLevel li {
  float: left;
  margin-right: 20px;
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
  line-height: 40px;
}
